
package presentacion;

import java.io.IOException;
import negocio.Factura;

public class InterfazUsuario {
    public void generarPDF() {
    
       try{
            new Factura().generarPDF();
       } catch(IOException iOException)
        {  System.out.println("Debe existir el directorio:"); 
           System.out.println("D:\\PDFs_creados");
           System.out.println("Es la ubicación donde se creará el archivo PDF.");
        }
    }    
}
